Intrusion Prevention

Adobe.Photoshop.CVE-2020-3783.Memory.Corruption

Description

This indicates an attack attempt against a Memory Corruption vulnerability in Adobe Photoshop.
The vulnerability is caused by an error when the vulnerable software handles a crafted PCX file. A remote attacker may be able to exploit this to execute arbitrary code within the context of the user, via a crafted PCX file.

Affected Products

Photoshop CC 2019 20.0.8 and earlier
Photoshop 2020 21.1 and earlier

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the latest update from the vendor.
https://helpx.adobe.com/security/products/photoshop/apsb20-14.html

CVE References

CVE-2020-3783